@media screen and (max-width: 768px) {
    @-webkit-keyframes bugfix {
        from {
            padding: 0;
        }

        to {
            padding: 0;
        }
    }

    input { /*-webkit-appearance: none;*/
        border-radius: 0;
    }

    h1 {
        font-size: 30px;
        line-height: 26px;
        margin: 15px 0px 15px 0px;
    }

    h2, .sliderhome h2 {
        font-size: 24px;
        line-height: 21px;
    }

    h3, .sliderhome h3 {
        font-size: 22px;
        line-height: 19px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 14px;
    }

    .quadruple {
        border-bottom: 1px solid #ccc;
        padding: 0 0 20px 0;
    }
    .quadruple .addtocart {
        width: 165px;
        font-size: 18px;
    }

    .quadruple .imgplace img {
        max-height: none;
    }

    .quadruple .abstract {
        min-height:initial;
    }

    .quadruple .imgplace {
        height:auto;
    }

    .quadruple h2 {
        font-size: 26px;
        margin: 10px 0 15px 0;
    }


    .quadruple .priceplace {
        font-size: 26px;
        line-height: 30px;
        margin: 0 0px;
    }


	.openmenu {display:block}
	.mainmenu li ul, .fakeheader, .accesstitle, .accesskey, .expaccesskeyplace, .breadcrumbs, .bx-controls, .accessibilityplace {display:none !important;}
	
	.page {width:98%; margin:0px auto}
	
	.productbody, .ST_desc img, .footertext, .content, .leftcolumn, .rightcol, .leftcol, .gallerysplace, .pagelong, .amount6 .featuresswitch, .productinfo .rightside, .productinfo .leftside, .btnstylebig, .eightbox .imgplace, .rightside, .leftside {width:100%;}
	div.pp_default .pp_content, div.pp_pic_holder/*, div.pp_pic_holder div*/ {width:100% !important}

    .sliderfea, .indexcontent, .indexcontent iframe, .search {width:100%;padding:0;position:static;}

    .mailinglistplace, .contacttel, .socialmedia, .contactmail, .loginplace {width:100%;margin:0 0 20px 0;border:none;border-bottom:1px solid #fff;padding:0 0 10px 0;min-height:10px;}
	a.loginlogout span {margin: 15px auto;}
	.credits {float:none;text-align:center;}
	
	.bxsliderhome, .bxsliderhome .bx-wrapper, .containerfeatures, .doclinkimg {margin:0px;}
    .bxsliderhome .bx-caption {min-height:10px;padding:10px;}
	.bxsliderhome .bxslider div {height:auto;}

	.bxsliderhome .bxslider .bx-caption h2 {font-size: 30px;line-height: 24px;}

	.logo {margin: 0px 0px 0px 0px;width: 100%;float: left;padding:7px 50px 0 0;position:static}
	.logo img {margin:auto;}
    .downloadzone td, .downloadzone th, .footer, .containeronefeature {padding:5px;}

    pre {display:block;width:100%;white-space: normal; }

	.leftcolumn > div, .doclinkplace, .content, .h1place {margin:0px 0px 20px 0px;}
    .content, .productbody {padding:0 4%}
	.search {width:100%;padding:0px;margin:0px;display:none}
    .search input[type="submit"], .search input[type="submit"]:hover {}

	.regularimage, .slideplace {float: none;width:100% !important;max-width:300px !important;margin: 0px auto 15px auto;}
	
    .openmenu {position:absolute;right:5px;top:5px;width:35px;height:35px;background:url(../images/sprite.png) -115px -45px no-repeat;z-index:101}

	.mainmenu {display:none;padding:0px;margin:0px;height:auto;float:none;position:absolute;left:0;top:0px;width:100%;z-index:9999;background: #3271b2\9;background: rgba(50, 113, 178, 0.9);}
	.mainmenu li {float:none;display:block;width:100%;}
	.mainmenu li a {display:block;border-bottom:1px solid #fff;padding:10px 5px;margin:0px;text-align:center;color:#fff;}
	.mainmenu li:hover a, .mainmenu li.this a {background:#000;color:#fff;}
	
	.strip {height:auto;max-height:120px;margin:0px 0 5px 0;    width: 100%;}

	.footerlinksbox {width:48%;margin: 1%;}
	
	.features, .features.nomargin, .infoboxes, .eightbox, .extendedlinks {width:48% !important;max-width:300px !important;margin:1% !important;}
	.eightbox {width:47% !important;}
    .featurefixed {width:100%;padding:0;margin:0 0 20px 0;}
    .featurefixed img {height:auto}
	.clients, .clients.nomargin {width:31%;height:100px;margin:1.1% !important;}
	.clients span {height:100px;}
	.clients img {max-width:98%;max-height:98%;}
	
	.triplebox, .triplebox.nomargin, .quadruple, .quadruple.nomargin, .doublebox, .doublebox.nomargin {width:100%;max-width:300px;float:none;margin:0px auto 20px auto !important;}
	
	.accessibilityplace {left:auto;right:50px;top: 10px;}
	.accessibilityplace .accessicon {background:none !important;padding:0px;-webkit-border-radius:0 ;-moz-border-radius: 0 ;border-radius: 0 ;}
	.accessibilityplace .accessicon .icon {margin:0px;background:url(../images/sprite.png) -42px -88px no-repeat;width: 30px;height: 30px;}
	.accessibilityplace .accessibility {width: 96%;left:auto;right: 0%;top: 30px;padding: 15px 15px;-webkit-border-radius: 0;-moz-border-radius: 0 ;border-radius: 0 ;}

	.alternativesite body {margin-top:50px;}

    .contactform .title, .contactform .q_o_c .title {width:27%;line-height: 21px;}
    .contactform select, .contactform input {width: 70%;}
    .contactform textarea {width: 70%;}
    object, iframe {width:100%;max-height:250px;}

    .listview img {width:100px;}

    .downloadzone .file {width: 70px;}

    .extendedlinks .imgplace img {max-width:100%;}

    .btnsplace input[type="submit"] {width: 100%;margin: 0 0px 10px 0;float: none;}

    .indexcontent h1, .featurefixed h2 {font-size:30px;margin: 30px 0 0px 0;}
    .indexcontent h1 span, .featurefixed h2 span, .onebox h2 span {border:none;}
    .indexcontent p {font-size: 16px;line-height: 19px;padding:10px;}
    .bxsliderhome .bx-caption h3 {font-size:22px;}

    .titleblue {padding:10px 0;}
    .titleblue .title, .bigtitle {font-size: 30px;}

    .amount6 .featuresswitch {height:auto;}
    .featuresswitch .feacontent {display:block;}
    .featuresswitch {background:#0e4987;border-bottom:1px solid #fff;}
    .featuresswitch h2 {color:#fff;}
    .featuresswitch .feacontent {display:block;}

    .featuresswitch .imglevel1 {display:none}
    .featuresswitch .imgplace {margin:5% 0 3% 0;}
    .featuresswitch .imglevel2{display:block;width:85px;}
    .featuresswitch .imglevel1{display:none;}

    .onebox h2 {padding: 0 0 15px 0;margin: 0 0 20px 0;}
    .popupplace {position:absolute;}
    .popup {width: 100%;top: 48px;left: 0;margin: 0 ; padding: 10px;}

	.popup2 {width: 100%;top: 25%;left: 0;margin: 0 ; padding: 10px;}
	.popup2 .close {left: 0;
    top: -40px;}

	.nextstep {margin:0 0 20px 0;}

    .bluesearch {text-align: center;padding:10px;}
    .bluesearch select {width:88%;margin:0 auto 10px auto;float:none}
	/*.bluesearch label {width:100%}*/

    .ranger, .mailinglistplace h3, .contactmail .title, .contacttel .title, .socialmedia .title {width:100%;margin:0 0 10px 0;}

    .select2-container {margin:5px auto;}

	a.loginlogout, .shoppingcart {margin:0;}

	.partsearch input, .partsearch span, .login input, .forgotpass input {width:100%}

	a.btnstylebig {margin:20px 0;width:100%;font-size:20px;}

	.mailinglistplace input, .login .title, .forgotpass .title {    width: 67.3%;}

	.iconscontact div {width: 100%;padding: 60px 0% 40px 0%;margin: 0 0 0px 0;border:none;    min-height: 80px;}

	.productinfo th, .productinfo td {padding: 5px;font-size: 12px;}

	.popup .close {left: 0;top: -40px;}

	.tablestyle th, .tablestyle td{word-break: break-all;font-size: 13px;padding: 2px;}
	.tablestyle td.fontmakat {word-break: break-all;font-size: 8px;}

    video {height:100%; width:100%;}
}





@media screen and (min-width: 769px) and (max-width: 1030px) 
{
    .logo {    margin: 35px 0 0px -150px;width: 300px;}
}




@media screen and (min-width: 769px) and (max-width: 1380px) 
{
    .mainmenu li a {padding: 10px 15px;}
    .pagelong {width: 100%;}
    .ipadmenu, .leftcolumn { display:none !important}
    .search input[type="text"] {width: 100px;}
    .search {width: 170px;}
}
 
@media screen and (min-width: 768px) and (max-width: 1000px) 
{
    .page {width:100%;}
    .containerfeatures {width:90%;    margin: 0 auto;}
    .amount4 .features, .amount8 .features, .amount4 .featuresswitch, .amount8 .featuresswitch {width:50%;height: 300px;}
    .amount4 .features img, .amount8 .features img, .amount4 .featuresswitch img, .amount8 .featuresswitch img {max-height: 370px;max-width: 500px;}
}


